[Remove] Please remove libapache-miniwiki-perl from gutsy

Bug #125594 reported by Michael Bienia on 2007-07-12
4
Affects Status Importance Assigned to Milestone
libapache-miniwiki-perl (Ubuntu)
Undecided
Martin Pitt

Bug Description

Binary package hint: libapache-miniwiki-perl

libapache-miniwiki-perl depends on libapache-mod-perl from apache 1.3

The matching Debian bug is #400362:
  RM: libapache-miniwiki-perl -- RoQA; orphaned, doesn't work with Apache 2

libapache-miniwiki-perl has no rdepends.

Michael Bienia (geser) on 2007-07-12
Changed in libapache-miniwiki-perl:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Will remove the following packages from gutsy:

libapache-miniwiki-perl | 0.92-2 | source, amd64, hppa, i386, ia64, powerpc, sparc

------------------- Reason -------------------
(pitti) apache 1.3 stuff is gone
----------------------------------------------

Going to remove the packages now.
Continue (y/N)? y
Deleting... done.

Changed in libapache-miniwiki-perl:
assignee: nobody → pitti
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers